<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <lhdr_denoise_evlist>
        <Expo ev_capnum = "5"/>
        <Expo ev_list = "0.01 0.01 0.01 0.01 -18"/>
    </lhdr_denoise_evlist>
</CONFIG_PARA>